Kafka, mail # dev - Re: Runtime problem in 8 beta1? - 2013-08-27, 16:46
 Search Hadoop and all its subprojects:

Switch to Plain View
+
David Williams 2013-08-27, 02:10
+
Jay Kreps 2013-08-27, 03:35
+
David Williams 2013-08-27, 04:16
+
Benjamin Black 2013-08-27, 04:33
+
Joe Stein 2013-08-27, 04:34
+
David Williams 2013-08-27, 16:41
Copy link to this message
-
Re: Runtime problem in 8 beta1?
2.8.0, 2.8.2, 2.9.1, 2.9.2 are all supported

your POM needs a fix though, you need to match your scala-library with your
kafka artifactID

so your Kafka artifactID = kafka_2.9.2 so your Scala version should be 2.9.2

/*******************************************
 Joe Stein
 Founder, Principal Consultant
 Big Data Open Source Security LLC
 http://www.stealth.ly
 Twitter: @allthingshadoop <http://www.twitter.com/allthingshadoop>
********************************************/
On Tue, Aug 27, 2013 at 12:41 PM, David Williams <[EMAIL PROTECTED]>wrote:
 
+
David Williams 2013-08-27, 16:55
+
David Williams 2013-08-27, 18:11
+
David Williams 2013-08-27, 18:14
+
Benjamin Black 2013-08-27, 18:16
+
David Williams 2013-08-27, 18:18
+
David Williams 2013-08-27, 18:25
+
Joe Stein 2013-08-27, 18:35
+
David Williams 2013-08-27, 18:40
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB